Subject: Re: Endian issue questions

From: Jesper Skov <[email-masked]>
Date: 08 Jan 2000 09:43:33 +0100

>>>>> "Patrick" == Patrick Callahan <[email-masked]> writes:

Patrick> What book or manual would you read first if you'd never faced
Patrick> an endian issue before?  Gulliver's Travels?  Is there some
Patrick> linux code that is a classic example for this?  How do you
Patrick> like your eggs?

I just submitted an endian fix for the Minix code to Alan Cox. It
allows an initrd image created on a PC to be used on the PPC.

But you are probably more after endian issues in drivers...

Jesper

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/